<resources>
    <string name="app_name">通讯录</string>
    <string name="title_activity_details">联系人详细信息</string>
    <string name="remove">删除</string>
    <string name="title_activity_add_person">添加联系人</string>
</resources>
